/* ************************************** */
/* Mandatory CSS required for ng-sortable */
/* ************************************** */
.as-sortable-item {
  -ms-touch-action: none;
  touch-action: none;
  list-style: none; }

.as-sortable-item-handle {
  cursor: move; }

.as-sortable-placeholder {
  list-style: none; }

.as-sortable-drag {
  position: absolute;
  pointer-events: none;
  z-index: 9999;
  opacity: .8; }

.as-sortable-hidden {
  display: none !important; }

.as-sortable-un-selectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoibmctc29ydGFibGUuY3NzIiwic291cmNlcyI6WyJuZy1zb3J0YWJsZS5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIi8qICoqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqICovXG4vKiBNYW5kYXRvcnkgQ1NTIHJlcXVpcmVkIGZvciBuZy1zb3J0YWJsZSAqL1xuLyogKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKioqKiogKi9cblxuLmFzLXNvcnRhYmxlLWl0ZW0sIC5hcy1zb3J0YWJsZS1wbGFjZWhvbGRlciB7XG59XG5cbi5hcy1zb3J0YWJsZS1pdGVtIHtcbiAgLW1zLXRvdWNoLWFjdGlvbjogbm9uZTtcbiAgdG91Y2gtYWN0aW9uOiBub25lO1xuICBsaXN0LXN0eWxlOiBub25lO1xufVxuXG4uYXMtc29ydGFibGUtaXRlbS1oYW5kbGUge1xuICBjdXJzb3I6IG1vdmU7XG59XG5cbi5hcy1zb3J0YWJsZS1wbGFjZWhvbGRlciB7XG4gIGxpc3Qtc3R5bGU6IG5vbmU7XG59XG5cbi5hcy1zb3J0YWJsZS1kcmFnIHtcbiAgcG9zaXRpb246IGFic29sdXRlO1xuICBwb2ludGVyLWV2ZW50czogbm9uZTtcbiAgei1pbmRleDogOTk5OTtcbiAgb3BhY2l0eTogLjg7XG59XG5cbi5hcy1zb3J0YWJsZS1oaWRkZW4ge1xuICBkaXNwbGF5OiBub25lICFpbXBvcnRhbnQ7XG59XG5cbi5hcy1zb3J0YWJsZS11bi1zZWxlY3RhYmxlIHtcbiAgLXdlYmtpdC10b3VjaC1jYWxsb3V0OiBub25lO1xuICAtd2Via2l0LXVzZXItc2VsZWN0OiBub25lO1xuICAta2h0bWwtdXNlci1zZWxlY3Q6IG5vbmU7XG4gIC1tb3otdXNlci1zZWxlY3Q6IG5vbmU7XG4gIC1tcy11c2VyLXNlbGVjdDogbm9uZTtcbiAgdXNlci1zZWxlY3Q6IG5vbmU7XG59Il0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBLDRDQUE0QztBQUM1Qyw0Q0FBNEM7QUFDNUMsNENBQTRDO0FBSzVDLEFBQUEsaUJBQWlCLENBQUM7RUFDaEIsZ0JBQWdCLEVBQUUsSUFBSTtFQUN0QixZQUFZLEVBQUUsSUFBSTtFQUNsQixVQUFVLEVBQUUsSUFBSSxHQUNqQjs7QUFFRCxBQUFBLHdCQUF3QixDQUFDO0VBQ3ZCLE1BQU0sRUFBRSxJQUFJLEdBQ2I7O0FBRUQsQUFBQSx3QkFBd0IsQ0FBQztFQUN2QixVQUFVLEVBQUUsSUFBSSxHQUNqQjs7QUFFRCxBQUFBLGlCQUFpQixDQUFDO0VBQ2hCLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLGNBQWMsRUFBRSxJQUFJO0VBQ3BCLE9BQU8sRUFBRSxJQUFJO0VBQ2IsT0FBTyxFQUFFLEVBQUUsR0FDWjs7QUFFRCxBQUFBLG1CQUFtQixDQUFDO0VBQ2xCLE9BQU8sRUFBRSxlQUFlLEdBQ3pCOztBQUVELEFBQUEsMEJBQTBCLENBQUM7RUFDekIscUJBQXFCLEVBQUUsSUFBSTtFQUMzQixtQkFBbUIsRUFBRSxJQUFJO0VBQ3pCLGtCQUFrQixFQUFFLElBQUk7RUFDeEIsZ0JBQWdCLEVBQUUsSUFBSTtFQUN0QixlQUFlLEVBQUUsSUFBSTtFQUNyQixXQUFXLEVBQUUsSUFBSSxHQUNsQiIsInNvdXJjZVJvb3QiOiIvc291cmNlLyJ9 */